@charset "utf-8";
/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
body{ color:#666; font:12px "宋体";}	
a{ color:#666; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#D70222;}
.ahover a:hover{ color:#D70222;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.cofff,.cofff a{ color:#fff;}
.cofff a:hover{ text-decoration:underline; color:#fff;}
.coc00,.coc00 a{ color:#D70222;}
.coc00 a:hover{ color:#D70222;}
.co444,.co444 a{ color:#444;}
.co999,.co999 a{ color:#999;}
.acolan a{ color:#023499;}
.acolan2 a{ color:#275ca4; text-decoration:underline;}
.acolan2 a:hover{ text-decoration:none; color:#275ca4;}
.acoc00 a{ color:#c00;}
.font14{ font-size:14px;}
.line24{ line-height:2.1}
.fontbold{ font-weight:bold;}	
.outwidth{ width:964px;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.height822{ height:auto!Important; height:822px; min-height:822px;}
.height260{ height:auto!Important; height:260px; min-height:260px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.gao10{ height:10px;}
.gao5{ height:5px;}
.marcen{ margin:0 auto;}
.outposition{ position:relative;}	
.outhidden{ overflow:hidden;}	



/*页头页尾****************************************************************************************************/
.header{ height:176px; background:url(../images/ibj.jpg) repeat-x left top;}
.top_ul_1{ height:32px; float:right;}
.top_ul_1 li{ float:left;}
.top_font_1{ line-height:32px; padding-right:10px;}
.top_but_1{ padding:6px 0 0;}
.top_but_1 a,.top_but_1 span,.top_but_1 em{ float:left; font-style:normal; line-height:19px; color:#fff;}
.top_but_1 a:hover{ color:#fff;}
.top_but_1 em{ background:url(../images/but1_03.jpg) no-repeat left top; padding-left:10px; margin-right:5px;}
.top_but_1 em a{ background:url(../images/but1_03.jpg) no-repeat right top; padding-right:10px;}
.top_but_1 span{ background:url(../images/but1_05.jpg) no-repeat left top; padding-left:10px; margin-right:5px;}
.top_but_1 span a{ background:url(../images/but1_05.jpg) no-repeat right top; padding-right:10px;}
.top_language{ padding:10px 0 0 5px;}
.top_language a{ float:left; padding:0 10px 0 22px; position:relative;}
.top_language a img{ position:absolute; left:0; top:1px;}
.top_div_1{ height:95px; clear:both;}
.logo{ position:absolute; left:11px; top:21px;}
.top_flash_1{ position:absolute; right:10px; top:12px; border:1px solid #DBDBDB; width:604px; height:69px; overflow:hidden;}
#menu{ height:39px; padding-left:10px; clear:both;}
#menu li{ float:left; background:url(../images/i_25.jpg) no-repeat right top; padding-right:2px;}
#menu li a{ float:left; height:39px; line-height:35px; font-weight:bold; font-size:14px; color:#fff; padding:0 20px;  background:url(../images/i_21.jpg) repeat-x left -40px;}
#menu li a:hover{ color:#D70222; background-position:left top;}
.footer{ background:url(../images/i_130.jpg) repeat-x left top; height:150px;}
.downmenu{ height:47px; line-height:35px; text-align:center; color:#fff;}
.copynr{ line-height:22px; text-align:center;}



/*网站首页****************************************************************************************************/
.iml{ width:742px;}
.imr{ width:202px; background:#F0F0F0; padding:5px;}
.ml{ width:748px; padding:1px; border:1px solid #ddd; margin-bottom:10px;}
.mr{ width:202px;}
.islide1_1{ width:331px; height:228px; background:#DADADA;}
.inr1_1{ width:400px; height:238px; background:url(../images/i_37.jpg) no-repeat left 20px;}
.ibt1_1{ height:20px; font-size:14px; padding:0 0 0 8px;}
.ibt1_1 a{ color:#c03;}
.inrup1_1{ height:114px; padding:10px 8px 0; line-height:1.6;}
.inrup1_1 strong{ display:block; font-size:14px; padding-bottom:4px;}
.iul1_1{ height:71px; padding:13px 10px 0; background:#F4F4F4;}
.iul1_1 li{ height:22px; position:relative;}
.iul1_1 li span{ position:absolute; right:0; top:0; color:#bbb;}
.inr1_2{ width:364px; height:237px; border:1px solid #ddd;}
.ibt1_2{ height:22px; background:url(../images/dian.gif) repeat-x left bottom; font-size:14px; padding:9px 0 0 10px; position:relative;}
.ibt1_2 strong{ color:#c03;}
.ibt1_2 a{ display:block; position:absolute; right:10px; top:9px; background:url(../images/more.jpg) no-repeat; width:44px; height:13px; overflow:hidden;}
.inrup1_2{ height:101px; padding:14px 14px 0 96px; line-height:1.7; position:relative; background:url(../images/i_58.jpg) no-repeat left 100px;}
.inrup1_2 strong{ display:block;}
.inrup1_2 img{ position:absolute; left:10px; top:14px; width:70px; height:70px; padding:2px; border:1px solid #ddd;}
.iul1_2 li{ height:22px; padding:0 10px; position:relative;}
.iul1_2 li em{ display:inline-block; width:22px; height:10px; background:url(../images/i_92.jpg) no-repeat right top;}
.iul1_2 li span{ position:absolute; top:0; right:10px; color:#bbb;}
.ibt1_3{ height:21px; padding:9px 0 0 10px; font-size:14px; background:#F5F5F5;}
.ibt1_3 a{ color:#c03;}
.iad1_1{ height:116px; clear:both;}
.iad1_1 dt{ float:left;}
.iad1_1 dt img{ width:320px; height:106px;}
.iad1_1 dd{ float:right;}
.iad1_1 dd img{ width:413px; height:106px;}
.inr1_3{ width:364px; height:158px; border:1px solid #ddd;}
.ibt1_4{ height:22px; background:url(../images/dian.gif) repeat-x left bottom;padding:9px 0 0 10px; position:relative; font-size:12px; font-weight:normal; color:#aaa; margin-bottom:14px;}
.ibt1_4 a{ color:#aaa;}
.ibt1_4 strong{ color:#c03; font-size:14px; padding-right:5px;}
.ibt1_4 strong a{ color:#c03;}
.ibt1_4 span a{ display:block; position:absolute; right:10px; top:9px; background:url(../images/more.jpg) no-repeat; width:44px; height:13px; overflow:hidden;}
.ilink1{ height:129px; border:1px solid #ddd; margin-bottom:10px;}
.ilinkul1 li{ float:left; width:90px; height:41px; padding:0 5px 0 10px;}
.ilinkul2 li{ width:91px; text-align:center;}
.ilinkul1 li img{ width:88px; height:29px; border:1px solid #aaa;}
.linkul3{ padding:20px 0 0 5px;}
.linkul3 li{ float:left; width:170px; height:81px; padding:0 5px 0 10px;}
.linkul3 li img{ width:160px; height:60px; border:1px solid #aaa;}
.ilink2{ height:126px; border:1px solid #ddd; overflow:hidden;}
.ilinknr2{ line-height:1.8; padding:5px 10px 0;}
.linknr{ line-height:1.8; padding:10px 15px 30px;}
.ibor{ background:#fff; border:1px solid #ddd;}
.ibor2{ background:#fff; border:5px solid #ddd;}
.inr1_4{ height:420px; padding:10px 0 0;}
.slide1_2{ width:180px; height:140px; margin:0 auto; position:relative;}
.slide1_2 .Limg{position:relative; width:180px; height:140px; overflow:hidden;}
.slide1_2 .Limg li{position:absolute;top:0;left:0; width:180px; height:140px; overflow:hidden;}
.slide1_2 .Limg li img{ width:180px; height:140px;}
.slide1_2 .Nubbt{position:absolute;z-index:9;right:5px;bottom:8px; line-height:14px; z-index:999;}
.slide1_2 .Nubbt span{ font-size:12px; float:left; overflow:hidden; width:14px; height:14px; font-family:Arial; cursor:pointer; color:#f70; text-align:center; font-style:normal; background:#fff; border:1px solid #f70; margin-right:2px;}
.slide1_2 .Nubbt span.on{background:#f70; color:#fff; height:16px; width:16px; position:relative; top:-2px; font-weight:bold;}
.ibt1_5{ height:40px; background:url(../images/i_42.jpg) repeat-x left bottom; color:#c03; font-size:14px; padding:12px 0 0 10px; margin:0 1px; font-family:Arial;}
.iul1_3 li{ height:20px; color:#c03; padding:0 0 0 10px;}
.inr1_5{ height:188px;}
.ibt2_1{ height:22px; background:url(../images/i_62.jpg); position:relative; font-size:14px; padding:9px 0 0 10px; color:#444;}
.ibt2_1 a{ display:block; position:absolute; right:10px; bottom:1px; background:url(../images/i_65.jpg); width:31px; height:19px;}
.inr2_1{ line-height:20px; padding:10px 10px 0;}
.inr2_1_img{ font-weight:bold; display:block; clear:both; padding-left:66px; position:relative; height:58px;}
.inr2_1_img img{ position:absolute; left:0px; top:0; width:50px; height:50px; border:1px solid #ddd; padding:2px;}
.iul1_4{ padding:10px 0 0;}
.iul1_4 li{ height:74px; background:url(../images/i_86.jpg) no-repeat left 61px; padding:0 15px 0 76px; position:relative; line-height:16px;}
.iul1_4 li img{ position:absolute; left:10px; top:0; width:50px; height:50px; padding:2px; border:1px solid #ddd;}
.iul1_4 li strong{ display:block;}
.inr2_3{ height:124px; background:url(../images/i_100.jpg) repeat-x left bottom;}
.inr2_3 img{ display:block; width:200px; height:98px; border:1px solid #ddd;}
.inr2_3 span{ display:block; cursor:pointer; line-height:24px; padding-left:10px; color:#c03;}
.inr2_2{ height:265px;}
.inr2_4{ height:266px;}
.inr3_3{ height:246px;}
.inr2_5{ height:160px;}
.inr3_1{ height:173px;}
.inr3_2{ height:150px;}
.nr1_4{ height:342px;}
.nr2_1{ height:316px;}
.inr2_4up{ height:96px; padding:6px 10px 0 76px; background:url(../images/i_86.jpg) no-repeat center bottom; position:relative; line-height:1.7;}
.inr2_4up img{ position:absolute; left:10px; top:6px; width:55px; height:72px; border:1px solid #ddd; padding:2px;}
.inr2_4up strong{ display:block;}
.iul1_5{ padding:8px 0 0;}
.iul1_5 li{ height:20px; padding:0 0 0 10px;}
.wbk1_1{ width:126px; height:18px; border:1px solid #444; line-height:18px; padding:0 0 0 3px; color:#666;}
.but1_1{ width:67px; height:23px; border:0; background:url(../images/i_108.jpg); cursor:pointer;}
.sel1_1{ font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.inr3_1ul{ padding:10px 0 0 10px;}
.inr3_1ul li{ vertical-align:bottom; padding-bottom:5px;}
.inr3_1ul li img{ vertical-align:bottom;}

.iul2_1{ padding:8px 0 0;}
.iul2_1 li{ height:22px; padding:0 0 0 10px;}


/*二级栏目****************************************************************************************************/
.bt1_1{ height:43px; background:url(../images/zz_03.jpg) no-repeat left top; clear:both; overflow:hidden; position:relative;}
.bt1_1 li{ float:left; line-height:33px; background:url(../images/bt2_1.jpg) no-repeat right top;}
.bt1_1 li a{ float:left; padding:0 12px; line-height:33px; font-weight:bold;}
.location{ height:34px; background:url(../images/i_100.jpg) repeat-x left top; line-height:24px; padding:0 0 0 18px; clear:both;}
.bt1_2{ background:#F1F1F1 url(../images/a_08.jpg) no-repeat 11px 10px; height:21px; padding:8px 0 0 25px; position:relative; clear:both;}
.bt1_2 strong{ color:#c03; font-size:14px;}
.sear1_1{ position:absolute; right:10px; top:5px; line-height:20px;}
.sear1_1 li{ float:left;}
.sel1_2{ height:18px; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.ul1_1{ padding:16px 0 5px;}
.ul1_1 li{ float:left; width:200px; height:196px; padding:0 10px 0 163px; position:relative; line-height:22px; overflow:hidden;}
.ul1_1 li img{ position:absolute; left:10px; top:0; width:140px; height:180px; border:1px solid #eee;}
.butA1_2{ padding:5px 0 0;}
.butA1_2 a{ width:74px; height:24px; background:url(../images/zc_07.jpg) no-repeat left top; color:#666; text-align:center; line-height:24px; display:block; margin-bottom:3px;}
.butA1_3{ clear:both; padding-left:3px;}
.butA1_3 a{ float:left; margin-right:5px;}
.page{ height:25px; background:#F0F0F0; line-height:25px; text-align:center; margin:0 10px; border-bottom:10px solid #fff;}
.page2 .page{ background:url(../images/dian.gif) repeat-x left top; padding:5px 0 0;}
.ad1_1{ height:105px;}
.ad1_1 img{ width:200px; height:98px; border:1px solid #ddd;}
.nr1_1{ width:962px; margin-bottom:10px; padding-bottom:5px; clear:both;}
.mll{ width:202px; padding:0 10px 0 0;}
.mc{ width:538px; margin-bottom:10px;}
.mlbt1{ height:75px; overflow:hidden;}
.mlnav{ padding:1px 5px 13px;}
.mlnav li{ height:auto!important; height:31px; min-height:31px;}
.mlnav li a{ background:url(../images/a_18.jpg) no-repeat left top; display:block; height:30px; padding:0 0 0 67px; font-size:14px; font-weight:bold; color:#444; line-height:30px;}
.mlnav li a:hover,.mlnav li a.cur{ background:url(../images/a_21.jpg) no-repeat left top; color:#c03;}
.mlnav li ul{ padding:5px 2px 10px;}
.mlnav li li{ background:url(../images/dian2.gif) repeat-x left bottom; height:auto!important; height:24px; min-height:24px;}
.mlnav li li a{ background:none; font-weight:normal; font-size:12px; padding:0 0 0 65px; line-height:23px; height:23px;}
.mlnav li li a:hover,.mlnav li li a.cur{ background:none; color:#c03;}
.nr1_1up{ padding:10px; line-height:2;}
.img1_1{ width:158px; height:203px; border:1px solid #eee; display:block; margin:0 0 4px;}
.nr1_1down{ line-height:1.8; padding:10px; clear:both;}
.nr1_1down td{ padding:5px 0;}
.ul1_2{ padding:0 0 10px 10px;}
.ul1_2 li{ height:25px; position:relative;}
.ul1_2 .height24{ height:24px;}
.ul1_2 li span{ position:absolute; right:20px; top:0;}

.newsbt{ text-align:center; padding:20px 50px 10px; font-size:16px; font-weight:bold; color:#444;}
.newsdate{ height:24px; color:#ccc; text-align:center; margin:0 6px; background:url(../images/dian.gif) repeat-x left bottom;}
.newsnr{ padding:15px 10px; line-height:2; color:#444;}
.newsdown{ height:31px; padding:10px 0 0 5px;  background:url(../images/dian.gif) repeat-x left top; margin:0 10px; position:relative;}
.newsdown strong{ position:absolute; left:260px; top:10px; font-weight:normal;}
.bbsbt{ height:30px; margin:0 10px; padding:0 0 0 5px;}
.feedlist{ height:auto!Important; height:18px; min-height:18px; line-height:18px; padding:0 10px; color:#444;}
.feedlist dt,.feedlist dd{ height:auto!Important; height:29px; min-height:29px; position:relative;}
.feedlist dt{ background:#F1F1F1; line-height:29px; padding:0 10px;}
.feedlist dt span{ position:absolute; right:10px; top:0;}
.feedlist dd{ line-height:1.8; padding:10px;}
.feedform{ padding:10px;}
.wbk1_2{ width:236px; height:16px; line-height:16px; border:1px solid #CECFCF; padding:0 0 0 3px; color:#666;}
.wbk1_3{ width:236px; height:16px; line-height:16px; border:1px solid #CECFCF; padding:0 0 0 3px; color:#666;}
.but1_2{ width:75px; height:24px; background:url(../images/l_18.jpg) no-repeat left top; color:#c03; border:0; cursor:pointer; font-weight:bold;}
.ul1_3{ padding:0 10px 15px;}
.ul1_3 li{ height:132px; background:url(../images/dian.gif) repeat-x left bottom; padding:15px 0 0 179px; position:relative; line-height:22px;}
.ul1_3 li img{ width:162px; height:105px; border:1px solid #ddd; padding:3px; position:absolute; left:0; top:15px;}
.ul1_3 li strong{ display:block; font-size:14px;}
.proimg{ padding:15px 15px 0; text-align:center; font-size:14px; line-height:2; color:#444;}
.ul1_4{ padding:10px 0 0;}
.ul1_4 li{ float:left; width:144px; height:267px; line-height:1.6; padding:0 20px;}
.ul1_4 li p{ padding-left:4px;}
.ul1_4 li img{ display:block; width:142px; height:182px; border:1px solid #ddd; margin-bottom:4px;}
.nr1_2{ height:208px; background:url(../images/px_07.jpg) repeat-x left top; border:1px solid #ddd;}
.nr1_2le{ width:271px; height:190px; background:#DADADA; position:relative; top:9px; left:10px;}
.nr1_2ri{ width:434px; padding:10px 10px 0 0;}
.nr1_2up{ height:95px; background:url(../images/dian.gif) repeat-x left bottom; line-height:1.7;}
.nr1_2up strong{ display:block; font-size:16px;}
.ul1_5{ height:87px; padding:12px 0 0;}
.ul1_5 li{ height:22px; position:relative;}
.ul1_5 li span{ position:absolute; right:0; top:0; color:#bbb;}
.nr1_3{ height:202px;}
.ul2_1{ padding:15px 0 0 5px;}
.ul2_1 li{ float:left; width:352px; height:24px; margin:0 6px; background:url(../images/px_15.jpg) repeat-x left top; position:relative; padding:6px 0 0; display:inline;}
.ul2_1 li span{ position:absolute; top:6px; right:6px; color:#bbb;}
.nr1_5{ height:162px; background:url(../images/i_100.jpg) repeat-x left bottom;}
.nr1_5 img{ display:block; width:200px; height:136px; border:1px solid #ccc;}
.nr1_5 span{ display:block; cursor:pointer; line-height:24px; padding-left:10px; color:#c03;}
.ul2_2{ height:220px; background:url(../images/px_23.jpg) no-repeat 10px 10px; padding:12px 0 0;}
.ul2_2 li{ height:22px; padding:0 0 0 29px;}
.ul2_3{ padding:10px 0 0 10px; clear:both;}
.ul2_3 li{ height:22px;}
.ul2_4{ padding:8px 0 0 10px;}
.ul2_4 li{ height:21px;}
.ul2_5{ padding:20px 0 0;}
.ul2_5 li{ float:left; width:135px; height:220px; line-height:1.5; padding:0 0 0 34px;}
.ul2_5 li img{ display:block; width:133px; height:133px; margin:0 0 6px;}
.ul2_5 li strong{ display:block;}
.ul3_3{ padding:30px 0 0 10px;}
.ul3_3 li{ width:142px;}
.nr2_2{ line-height:1.4; padding:15px 5px; background:url(../images/dian.gif) repeat-x left bottom; margin:0 10px;}
.memnr{ line-height:1.7; padding:10px;}
.downdian{ background:url(../images/dian.gif) repeat-x 1px bottom;}
.ul3_1{ padding:17px 0 0 4px;}
.ul3_1 li{ float:left; width:170px; height:147px; padding:0 0 0 5px; text-align:center;}
.ul3_1 li img{ display:block; width:162px; height:105px; padding:3px; border:1px solid #ddd; margin-bottom:6px;}
.videoimg{ text-align:center; font-size:14px; font-weight:bold; padding:21px 0 0; color:#444;}
.videoimg img{ display:block; margin:0 auto 8px;}
.ul3_2{ padding:0 10px 15px;}
.ul3_2 li{ float:left; width:135px; height:300px; line-height:1.7; padding:20px 23px 0; background:url(../images/dian.gif) repeat-x left bottom;}
.ul3_2 li img{ display:block; width:133px; height:133px; margin:0 0 6px;}
.ul3_2 li strong{ display:block;}
.nr2_3le{ width:550px; height:220px; padding:20px 0 0 50px; background:url(../images/login_03.jpg) no-repeat right top;}
.nr2_4{ padding:10px 0 0; line-height:1.7;}
.nr2_3ri{ width:310px; height:120px; padding:60px 0 0;}
.wbk1_4{ display:block; height:29px; background:url(../images/login_06.jpg) no-repeat left top; padding:0 0 0 30px;}
.wbk1_4 input{ width:300px; height:29px; line-height:29px; background:none; border:0; color:#666;}
.wbk1_5{ display:block; height:29px; background:url(../images/login_12.jpg) no-repeat left top; padding:0 0 0 30px;}
.wbk1_5 input{ width:300px; height:29px; line-height:29px; background:none; border:0; color:#666;}
.but1_3{ width:88px; height:23px; border:0; background:url(../images/login_10.jpg); color:#fff; font-weight:bold; cursor:pointer;}
.wbk1_6{ width:284px; height:22px; line-height:22px; border:1px solid #CECFCF; padding:0 0 0 3px; color:#666;}
.but1_4_1{ margin:10px 0 20px 10px; height:23px; font-size:14px; font-weight:bold; color:#444; background:url(../images/gw6_03.jpg) no-repeat top left;}
.but1_4_2{ background-position:left -23px;}
.but1_4_3{ background-position:left -46px;}
.but1_4_4{ background-position:left -69px;}
.but1_4_5{ background-position:left -92px; color:#fff;}
.bt1_5{ height:25px; margin:0 10px; clear:both; overflow:hidden; position:relative;}
.bt1_5 li{ float:left; line-height:18px; color:#999;}
.bt1_5 li strong{ padding:0 5px 0 31px; font-size:14px; font-weight:bold; float:left; position:relative; color:#444;}
.bt1_5 li strong img{ position:absolute; left:6px; top:-1px;}
.tab1_1{ clear:both; margin:0 12px; line-height:1.6; padding-bottom:15px;}
.tab1_2{ clear:both; margin:0 12px; line-height:1.6; padding-bottom:15px;}
.tab1_2 td{ padding-left:5px;}
.wbk2_1{ width:30px; height:19px; border:1px solid #DBDFE6; border-top:1px solid #ABADB3; margin-right:5px; text-align:center; line-height:19px;}
.but1_5{ width:65px; height:22px; background:url(../images/gw0_03.jpg) no-repeat left top; border:0; cursor:pointer;}
.img1_2{ width:68px; height:87px; border:1px solid #EDEDED;}
.but2_1{ width:75px; height:24px; background:url(../images/but2_03.jpg) no-repeat left top; color:#c03; border:0; cursor:pointer; font-weight:bold;}
.tabbj1{ background:url(../images/tabbj.jpg) repeat-x left top;}
.wbk2_2{ width:285px; height:16px; border:1px solid #CECFCF; line-height:16px; padding:0 0 0 4px; color:#666;}
.tab1_3{ clear:both; margin:0 12px; line-height:1.6; padding-bottom:15px; padding:15px 0;}


.ad1_2{ height:210px; text-align:center; clear:both;}
.ad1_2 img{ width:964px; height:200px;}
.width693{ width:693px;}
.width261{ width:261px;}
.bt2_1{ height:29px; clear:both; background:url(../images/xwzt_07.jpg); position:relative; font-size:14px;}
.bt2_1 strong{ padding-left:31px; background:url(../images/xwzt_06.jpg) no-repeat left top; float:left; height:29px; line-height:29px; color:#000;}
.bt2_1 em{ position:absolute; right:0; top:0; width:4px; height:29px; background:url(../images/xwzt_09.jpg); overflow:hidden;}
.nr3_1{ height:209px; border:1px solid #E0E0E0; border-top:0; background:#F3F3F3;  padding:16px 10px 0;}
.nr3_1le{ width:271px; height:190px; background:#DADADA;}
.nr3_1ri{ width:390px;}
.nr3_1riup{ height:90px; background:#E3E3E3; line-height:16px; padding:10px 10px 0;}
.bt2_2{ font-size:14px; padding:10px 0 9px 5px;}
.ul3_4 li{ height:22px; padding:0 0 0 5px;}
.nr3_2{ width:341px; height:380px;}
.nr3_3{ height:350px; border:1px solid #dadada; background:#F3F3F3; border-top:0;}
.ul3_5{ padding:15px 0 0 10px;}
.ul3_5 li{ height:22px;}
.nr3_4{ line-height:22px; padding:10px 10px 0;}
.nr3_4 img{ width:136px; height:85px; float:left; margin:0 8px 0 0;}
.bt2_3{ height:29px; clear:both; background:url(../images/xwzt_07.jpg); position:relative; font-size:12px;}
.bt2_3 strong{ padding-left:34px; background:url(../images/xwzt_066.jpg) no-repeat left top; float:left; height:29px; line-height:29px; color:#000; position:relative;}
.bt2_3 strong img{ position:absolute; left:11px; top:7px;}
.bt2_3 em{ position:absolute; right:0; top:0; width:4px; height:29px; background:url(../images/xwzt_09.jpg); overflow:hidden;}
.nr3_5{ height:607px; border:1px solid #ddd; border-top:0;}
.nr3_6{ height:358px; border:1px solid #ddd; border-top:0;}
.nr3_5up{ height:50px; padding:10px 10px 0; line-height:1.6;}
.nr4_1{ height:610px; padding:10px 10px 0; border:1px solid #ddd; border-top:0; background:#F3F3F3; text-align:center;}
.nr4_1 img{ width:935px; height:597px;}
.ul4_1{ border:1px solid #ddd; border-top:0; padding:20px 0 5px 10px;}
.ul4_1 li{ float:left; width:165px; height:265px; padding:0 12px; line-height:1.6; text-align:center;}
.ul4_1 li img{ display:block; width:160px; height:200px; border:1px solid #ddd; padding:1px; margin-bottom:5px;}
.tab1_4{ padding:10px; line-height:1.6;}
.wbk2_3{ width:116px; height:16px; line-height:16px; border:1px solid #CECFCF; padding:0 0 0 3px; color:#666;}
.Ennewsnr{ padding:20px 50px 50px; line-height:1.6; color:#444; font-size:14px;}

#demo_1{overflow:hidden;height:220px;}
